.double_column_content ul {
  margin-bottom:15px;
}

#security-tips {
  padding:5px 100px 25px 25px;
}
#security-tips ul {
  margin:12px 0;
  padding:0 0 0 40px;
  list-style-type:disc;
}
#security-tips ul li {
  padding:3px 0;
}
#security-tips h3 {
  font-size:13px;
  margin:0;
  padding:10px 0 3px;
  border-bottom:1px solid #ccc;
}
#security-tips h2 {
  margin:0;
  padding:20px 0 5px;
}

#security-tips h4 {
  margin:12px 0;
}
#security-tips h4 a {
  font-size:13px;
  color:#800;
  background:transparent url(/us/images/standard/section_arrows_maroon.png) no-repeat 0 3px;
  padding:0 0 0 12px;
  /*font-weight:normal;*/
}
#security-tips h4 a.selected {
  background-position:0 -58px;
}
#security-tips div.subsection {
  padding:0 20px;
  display:none;
}
#security-tips div.vendor_description {
  padding:0 20px;
}



#encyclopedia {
  overflow:hidden;
  padding:25px 0;
}
.index ul {
  overflow:hidden;
  padding:5px 0 0;
  clear:both;
}
.index li {
  float:left;
}
.index li a {
  float:left;
  padding:0 5px;
  width:35px;
  text-align:center;
}
.index li a.glossary {
  width:125px;
}
.index li a.selected {
  background-color:#069;
  color:#fff;
}
.most-requested {
  clear:both;
  padding:20px 0 0;
}
.most-requested ol {
  margin:5px 0 12px 0;
  padding:0 0 0 40px;
  line-height:18px;
}

.virus-list {
  padding:20px 0 0;
  float:left
}
.virus-list li {
  float:left;
  width:400px;
}
.threat-content {
  clear:both;
  overflow:hidden;
  padding:20px 0 0;
  line-height:18px;
}
.threat-content h1.virus_title,
.threat-content .head-content h1 {
  color:#197279;
  font-size:16px;
  font-weight:bold;
  margin:0;
}
.threat-content .vTitle {
  height:auto;
}
.threat-content ul {
  margin:12px 0;
  padding:0 0 0 40px;
  list-style-type:disc;
}
#content .threat-content h3 {
  margin:10px 0 0;  
}

/* Short description*/
.threat-content #kratkypopis{
  text-align:justify;
  background-color:#F1F3F7;
  border-bottom-style:solid;
  border-bottom-color:#000000;
  border-bottom-color:#999999;
  border-bottom-width:1px;
  margin-bottom:0px;
}

     
.threat-content .image{
 margin-top:10px;
 text-align:center;
 margin-bottom:0px;
}

  
.threat-content .obrazok_viac{
  margin-top:0px;
  text-align:center;
  margin-bottom:10px;
}

/* code line*/
.threat-content .code_line{
  background-color:#F5F5F5;
  border:solid;
  border-color:#EAEAEA;
  border-width:1px;
  color:#666666;
  margin-left:0px;
  margin-right:0px;
}

/* hyperlink*/ 
.threat-content .odkazy{
  text-align:right;
}
    
/* hyperlink text*/
.threat-content .odkazy_text{
  color:#666666;
}

/* line*/
.threat-content .line{
  width:440px;
}

/* code*/   
.threat-content .codes{
  width:460px;
  margin-left:40px;
  margin-top:10px;
  margin-bottom:5px;  
  background-color:#F1F3F7;
  border:solid;
  border-color:#EAEAEA;
  border-width:1px;
}

/* reg entry*/
.threat-content .registry{
  width:460px;
  margin-left:40px;
  margin-top:10px;
  margin-bottom:5px;  
  background-color:#F1F3F7;
  border:solid;
  border-color:#EAEAEA;
  border-width:1px;
}

.threat-content .wide .text-normal {
  overflow:none;
}    



#virus-updates {
  margin:25px 0;
}
#virus-updates h2 {
  clear:both;
  margin:12px 0 0;
}
#virus-updates .update-content {
  margin:5px 0 20px;
  line-height:18px;
  padding:0 20px 0 10px;
}
#virus-updates .update-content .highlight {
  background-color:#ff0;
}
#virus-updates .search-updates {
  padding:5px 0 10px;
}
#virus-updates .search-updates input.text {
  width:200px;
}
#virus-updates .search-updates input.button {
  background:#eee;
  border:1px solid #ccc;
  padding:2px 4px 1px;
  margin:0 0 0 10px;
  width:120px;
}

#threatsense-net {
  margin:25px 0;
}
#threatsense-net .presentation {
  text-align:center;
}





